/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

html {
	background-color: #ecf0f1;	
}

.navbar {
  position: relative;
  min-height: 70px;
  background-color: #ffffff;
  border-bottom: 1px solid #e6e6e6;
}

body {
	color: #5a5a5a;
	background-color: #ffffff;
}

footer {
	font-size:10px;		
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #ecf0f1;/*#ecf0f1*/	
}

h1 {
	color: #0094bf;	
	font-size: 45px;
	font-family: 'Open Sans', sans;
	font-weight: 600;
	padding-bottom: 20px;
	text-align: left;
}

h2 {
	color: #0094bf;
	font-family: 'Open Sans', sans;
}

h3 {
	font-family: 'Open Sans', sans;
	margin-bottom: -10px;
}

/*@media (min-width: 1200px) {
	h3 {
		font-family: 'Open Sans', sans;
		margin-bottom: -10px;
		margin-left: 120px;
	}	
}*/

h4 {
	font-family: 'Open Sans', sans;
}

/* COLOURED SECTIONS */

.light-blue {
	/*background-color: #fcfcfc; #f2f8fa;*/
	background: #fcfcfc url(../images/dropshadow.png) repeat-x top;
}

.blue {
	background-color: #cee4ec;
}

.grey {
	background-color: #f3f3f3;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: relative;
	z-index: 15;
}
@media (max-width: 767px) {
	#nav-logo {
		max-height: 40px;	
		max-width: 100%;
	}
}
@media (min-width: 768px) {
	.navbar-brand {
		padding-top: 20px;	
	}
	#nav-logo {
		max-height: 40px;	
		max-width: 175px;;
	}
}
@media (min-width: 992px) {
	.navbar-brand {
		padding: 15px 0px;;	
	}
	#nav-logo {
		max-height: 40px;	
		max-width: 100%;
	}
}

/* Carousel base class */
.carousel {
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;	
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	background-color: #1570a6;
	margin-right: 65px;
	margin-left: 65px;
} 

@media (max-width: 450px) {
	.carousel-caption {
		margin-right: 25px;
		margin-left: 25px;
	}
}

.carousel-caption-heading {
	color: #ffffff;
	font-family: 'Open Sans', sans;	
	text-align: center;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 100%;
}
.carousel-inner > .item > img {
  display:block;
  margin-right: auto;
  margin-left: auto;
}

.carousel-image {
	max-width: 100%;
  	max-height: 500px;	
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
  padding: 10px 0px 10px 0px;
  /*padding-top: 120px;  Vertically center images part 1: add padding above and below text. 
  overflow: hidden;  Vertically center images part 2: clear their floats. */
}
.featurette-main {
  /*padding-bottom: 20px;  Vertically center images part 1: add padding above and below text. 
  overflow: hidden;  Vertically center images part 2: clear their floats. */
}
.featurette-contact {
  padding-top: 90px; /* Vertically center images part 1: add padding above and below text. 
  overflow: hidden;  Vertically center images part 2: clear their floats. */
}
.featurette-bottom {
  /*overflow: hidden;  Vertically center images part 2: clear their floats. */
}
.featurette-image {
	/*max-width: 550px;
	max-height: 400px;*/
	margin-top: 25px;
}

@media (max-width: 767px) {
	.featurette-image {
		
		display: block;
		float: none;
		margin-top: 25px;	
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 20px;	
	}
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
@media (min-width: 768px) {
	.featurette-image.pull-left {
	  margin-right: 40px;
	}
	.featurette-image.pull-right {
	  margin-left: 40px;
	}
}

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.text-center {
	text-align: center;	
}

.main-h1 {
	color: #0094bf;	
	font-size: 45px;
	font-family: 'Open Sans', sans;
	font-weight: 600;
	padding-bottom: 20px;
	text-align: left;
}

.main-h2 {
	color: #0094bf;
	font-family: 'Open Sans', sans;
}

.main-h3 {
	font-family: 'Open Sans', sans;
	margin-bottom: -10px;
}

@media (min-width: 1200px) {
	.main-h3 {
		font-family: 'Open Sans', sans;
		margin-bottom: -10px;
		margin-left: 120px;
	}	
}

.main-h4 {
	font-family: 'Open Sans', sans;
}

.main-body {
	color:#727272;
	font-size: 18px;
	font-family: 'Open Sans', sans;
	font-weight: normal;
}

.home-image {
	max-height: 400px;
	margin-top: 25px;	
	margin-left: 40px;
}

@media (max-width: 767px) {
	.home-image {
		display: none;	
	}
	.main-h1 {
		text-align:center;
	}
	.main-h2 {
		text-align:center;
	}
	.main-h3 {
		text-align:center;
		margin-left: 0px;
	}
	.news-h2 {
		text-align: center;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.home-image {
		max-height: 400px;
		margin-top: 110px;	
		margin-left: 40px;
	}	
}

.blue-section {
	width: 100%;
	background-color: #1570a6;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-family: 'Open Sans', sans;
	line-height: 1.25;
	padding: 30px 0px;
}

.blue-section p .white-link em {
	color: #ffffff;	
}

@media (min-width: 720px) and (max-width:765px) {
	.our-team	{
		margin-left: 80px;		
	}
}

@media (max-width: 767px) {
	.row-image {
		display: block;
		margin-left: auto;
		margin-right: auto;		
	}
}

@media (min-width: 720px) and (max-width:991px) {
	.our-promise {
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;	
	}
}

@media (min-width: 720px) and (max-width:991px) {
	.history-h1 {
		display: block;
		margin-left: auto;
		margin-right: auto;
		text-align: center;	
	}
}

.history-image-div {
	width: 350px;
	height: 300px;	
}

.history-image {
	max-width: 350px;
	max-height: 300px;
	display:block;
    margin:auto;
}

.blue-section-services {
	width: 100%;
	background-color: #1570a6;
	text-align: justify;
	color: #ffffff;
	line-height: 1.25;
	padding-bottom: 10px;
}

.services-list-heading {
	color:#535353;
	font-size: 18px;
	font-family: 'Open Sans', sans;
	font-weight: normal;	
}

.services-provided {
	padding-bottom: 30px;	
}

.blue-section-services .container .featurette .row .col-lg-6 .white-link {
	color: #ffffff;
	text-decoration: underline;	
}

.column-services {
	width: 100%;	
	position: relative;
	min-height: 1px;
	text-align: left;
	padding-bottom: 15px;
}

@media (min-width: 500px) {
	.column-services {
		float: left;
		width: 50%;	
		position: relative;
		min-height: 1px;
		text-align: left;
  }
}


@media (min-width: 768px) {
  .column-services {
		float: left;
		width: 33.33333333333333%;	
		position: relative;
		min-height: 1px;
		text-align: left;
  }
}

.history-h1 {
	color: #0094bf;
	font-size: 45px;
	font-family: 'Open Sans', sans;
	font-weight: 600;
}

.news-h2 {
	color: #0094bf;
	font-family: 'Open Sans', sans;
	margin-top: 0px;	
}

.column-news {
	width: 100%;	
	position: relative;
	min-height: 1px;
}

@media (min-width: 500px) {
	.column-news {
		float: left;
		width: 50%;	
		position: relative;
		min-height: 1px;
		padding: 15px;
		text-align: left;
  }
}


@media (min-width: 768px) {
  .column-news {
		float: left;
		width: 33.33333333333333%;	
		position: relative;
		min-height: 1px;
		padding: 15px;
		text-align: left;
  }
}

@media (max-width: 767px) {
	.links-h1 {
		font-size: 30px;
	}
}

.column-logo {
	float: left;
	width: 100%;	
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 660px) {
	.column-logo {
		float: left;
		width: 50%;	
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
  }
}

.logo-link {
	max-width: 300px;
	max-height: 150px;	
}

.logo-wide {
	max-width: 300px;	
}

@media (max-width: 380px) {
	.logo-wide {
		max-width: 200px;	
	}	
}

@media (max-width: 767px) {
	.contact-text {
		text-align: left;
		margin: 20px 0;
	}
}

@media (max-width: 400px) {
	.map-canvas { 
		width: 250px;
		height: 250px;
		float: left;
	}
	.googleMapCanvas {
		height: 230px !important;
	}
}

@media (min-width: 401px) and (max-width: 767px) {
	.map-canvas { 
		width: 350px;
		height: 350px;
		float: left;
	}
	.googleMapCanvas {
		height: 320px !important;
	}
}

@media (min-width: 768px) and (max-width:991px) {
	.map-canvas { 
		width: 500px;
		height: 500px;
	}
}

@media (min-width:992px) {
	.map-canvas { 
		width: 500px;
		height: 500px;
	}
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remve the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

}

/* News Carousel */
.carousel-news {
	max-width: 500px;
	float: right;
	margin: 20px 0px 10px 30px;
	position: relative;
}

@media (max-width: 767px) {
	.carousel-news {
		display: block;
		float:none;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;	
		margin-bottom: 20px;
	}
}

/* Modal Block */
.ccm-faq-container {
	padding: 10px 0;
}

.modal-title, .modal-body {
	color: #5a5a5a;
}

/** Concrete5 bug fixes **/

div.ccm-panel-detail {
  display: block;
}